{
  "id": 3375875,
  "name": "Paul Gerhardt, appellee, v. Horace L. Brand, appellant",
  "name_abbreviation": "Gerhardt v. Brand",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,552",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 276,
    "ocr_confidence": 0.544,
    "sha256": "5128150d6af3352e172b74a5ec8bd733b9cd19338c436c27552b7737f71cb463",
    "simhash": "1:0d915466ac85afb3",
    "word_count": 44
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paul Gerhardt, appellee, v. Horace L. Brand, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Richard S. Polsom, for appellant. Roy D. Keehn, for appellee'; Edward G. Woods and Thomas B. Martineau, of counsel."
    ],
    "corrections": "",
    "head_matter": "Paul Gerhardt, appellee, v. Horace L. Brand, appellant.\nGen. No. 31,552.\nOpinion filed October 4, 1927.\nRichard S. Polsom, for appellant. Roy D. Keehn, for appellee'; Edward G. Woods and Thomas B. Martineau, of counsel."
  },
  "file_name": "0627-04",
  "first_page_order": 679,
  "last_page_order": 679
}
